html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}

body {
  -ms-overflow-x: hidden;
  overflow-x: hidden;
  font-family: "Open Sans";
}

ol, ul {
  list-style: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block;
}

audio, canvas, video {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden] {
  display: none;
}

a:focus {
  outline: thin dotted;
}
a:active, a:hover {
  outline: 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b, strong {
  font-weight: bold;
}

dfn {
  font-style: italic;
}

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}

mark {
  background: yellow;
  color: black;
}

code, kbd, pre, samp {
  font-family: monospace, serif;
  font-size: 1em;
}

pre {
  white-space: pre-wrap;
}

q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}

small {
  font-size: 80%;
}

sub {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

img {
  max-width: 100%;
  height: auto;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 0;
}

fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  border: 0;
  padding: 0;
}

button, input, select, textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
}

button, input {
  line-height: normal;
}

button, select {
  text-transform: none;
}

button, html input[type="button"] {
  -webkit-appearance: button;
  cursor: pointer;
}

input[type="reset"], input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled], html input[disabled] {
  cursor: default;
}

input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

html {
  font-family: sans-serif;
  line-height: 1;
  font-size: 16px;
  color: #292929;
}

a {
  text-decoration: none;
}

html {
  font-size: 100%;
  line-height: 1.5em;
}

.clear {
  clear: both;
}

/*==[footer]== */
.footer_wrapper {
  width: 100%;
  background-color: #e2e2e2;
  padding-top: 40px;
  padding-bottom: 30px;
}

@media (max-width: 550px) {
  .footer_content {
    *zoom: 1;
    max-width: 510px;
    padding-left: 0px;
    padding-right: 0px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 25px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .footer_content:after {
    content: "";
    display: table;
    clear: both;
  }
}
@media (min-width: 551px) and (max-width: 780px) {
  .footer_content {
    *zoom: 1;
    max-width: 684px;
    padding-left: 0px;
    padding-right: 0px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 25px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .footer_content:after {
    content: "";
    display: table;
    clear: both;
  }
}
@media (min-width: 781px) {
  .footer_content {
    *zoom: 1;
    max-width: 1032px;
    padding-left: 0px;
    padding-right: 0px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 25px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .footer_content:after {
    content: "";
    display: table;
    clear: both;
  }
}

@media (max-width: 550px) {
  .footer_a {
    *zoom: 1;
    max-width: 510px;
    padding-left: 0px;
    padding-right: 0px;
    margin-left: auto;
    margin-right: auto;
    width: 48.82353%;
    float: left;
    margin-right: 2.35294%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .footer_a:after {
    content: "";
    display: table;
    clear: both;
  }
  .footer_a:nth-child(2n) {
    float: right;
    margin-right: 0;
  }
}
@media (min-width: 551px) and (max-width: 780px) {
  .footer_a {
    *zoom: 1;
    max-width: 684px;
    padding-left: 0px;
    padding-right: 0px;
    margin-left: auto;
    margin-right: auto;
    width: 49.12281%;
    float: left;
    margin-right: 1.75439%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .footer_a:after {
    content: "";
    display: table;
    clear: both;
  }
  .footer_a:nth-child(2n) {
    float: right;
    margin-right: 0;
  }
}
@media (min-width: 781px) {
  .footer_a {
    *zoom: 1;
    max-width: 1032px;
    padding-left: 0px;
    padding-right: 0px;
    margin-left: auto;
    margin-right: auto;
    width: 24.12791%;
    float: left;
    margin-right: 1.16279%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .footer_a:after {
    content: "";
    display: table;
    clear: both;
  }
  .footer_a:nth-child(4n) {
    float: right;
    margin-right: 0;
  }
}
.footer_a h4 {
  font-size: 15px;
  color: black;
}
.footer_a ul {
  margin-bottom: 20px;
}
.footer_a ul li a {
  font-size: 14px;
  color: #555555;
  line-height: 28px;
}
.footer_a a:hover {
  color: #b81a35;
}

.foot_bottomtext {
  font-size: 13px;
  margin-top: 30px;
}
@media (max-width: 550px) {
  .foot_bottomtext {
    *zoom: 1;
    max-width: 510px;
    padding-left: 0px;
    padding-right: 0px;
    margin-left: auto;
    margin-right: auto;
  }
  .foot_bottomtext:after {
    content: "";
    display: table;
    clear: both;
  }
}
@media (min-width: 551px) and (max-width: 780px) {
  .foot_bottomtext {
    *zoom: 1;
    max-width: 684px;
    padding-left: 0px;
    padding-right: 0px;
    margin-left: auto;
    margin-right: auto;
    width: 430px;
    margin: 0 auto;
  }
  .foot_bottomtext:after {
    content: "";
    display: table;
    clear: both;
  }
}
@media (min-width: 781px) {
  .foot_bottomtext {
    *zoom: 1;
    max-width: 1032px;
    padding-left: 0px;
    padding-right: 0px;
    margin-left: auto;
    margin-right: auto;
    width: 700px;
    margin: 0 auto;
  }
  .foot_bottomtext:after {
    content: "";
    display: table;
    clear: both;
  }
}
.foot_bottomtext ul li a {
  display: block;
  float: left;
  padding: 0 30px 0 0;
  font-size: 14px;
  color: black;
}
.foot_bottomtext a:hover {
  color: #b81a35;
}
.foot_bottomtext p {
  display: block;
  float: left;
  color: black;
}

html {
  font-size: 100%;
  line-height: 1.5em;
}

.clear {
  clear: both;
}